.m-toolbar{
    background-color: rgba(0,0,0, .6);
}
.g-desk{
    &__element{
        border: 1px solid transparent;
        &:hover,&:focus{
            background-color: rgba(0,0,0, .3);
            cursor:pointer;
            border: 1px solid #ccc;
        }
        .m-element-icon{
            .icon-desk__element{
                fill: #ccc;
            }
        }
        .m-element-name{
                color: white;
                white-space: nowrap;
                overflow: hidden;
                text-overflow: ellipsis;
                font-size: .9em;
        }
    }
}